Ankündigung

Einklappen
Keine Ankündigung bisher.

PHP Entwickler: Lauffähige Skripte von PHP5.6 auf 7.2 anpassen

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • PHP Entwickler: Lauffähige Skripte von PHP5.6 auf 7.2 anpassen

    Ich habe eine Wordpress-Seite, mit einem include werden PHP-Skripte nachgeladen, die sich einer Datenbank bedienen. Unter PHP 5.6 funktioniert das, mein Hoster will nun alles auf 7.2 umstellen.


    Probleme gibt es nach erster Sichtung mit "mysql", mein Versuch das auf mysqli anzupassen bringt immer noch Fehler.


    ICh denke, es ist keine Supergroße Sache, vielleicht in 30min bis 2 Stunden erledigt.

    Bitte einfach eine PN an mich, an welchem Tag du das übernehmen würdest (ist leider wie immer alles dringend) und welchen Stundensatz du nimmst. Zahle sofort nach 100%iger Erledigung deine Rechnung.

    Besten Dank! Henning


  • #2
    Hey Henning,

    wie kommst du darauf das es sich um mysql auf mysqli handelt?

    Hast du einen Errorlog wo dieses steht?

    Gerne würde ich dir helfen

    Liebe Grüße,

    nature225

    Kommentar

    Lädt...
    X